export function paddingLeft(str, length = '2', pad = '0') {
  str = str.toString();
  if (str.length >= length) {
    return str;
  }
  return paddingLeft(pad + str, length, pad);
}

export function timestamp2string(timestamp) {
  return (new Date(timestamp)).toLocaleString()
}
